<?php 
include "scrinit.php";
$menu = $_SESSION['menu'];
require "dbconnect.php";

$mitkat=$_POST['stat'];
for ($i=1;$i<=4;$i++)
{
	$x="s".$i;
	$mk=$_POST["$x"];
	$mt=explode("/",$mk);
	$mitroo=$mt[0];
	$kat=$mt[1];
	$sql=mysqli_query($con,"select onoma,eponimo from allstudentinfo where mitroo='$mitroo'");
	$rowt=mysqli_fetch_array($sql);
	$name= $rowt['eponimo']." ".$rowt['onoma'];
	mysqli_query($con,"update img set chkim='$kat' where mitroo='$mitroo'");
	//echo "Η ΦΩΤΟΓΡΑΦΙΑ ΓΙΑ ΤΟΝ/ΤΗΝ  ΜΑΘΗΤΉ/ΤΡΙΑ  ".$name. " ΕΝΗΜΕΡΩΘΗΚΕ"."<br>";
}
include "photocheck.php";
?>
<br><br>
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>
